function ann_r(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_PixOverBG.gif')";
}
function ann_c(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_PixBG.gif')";
}
function ann_x(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_PixOverBG.gif')";
}

function ann_tt(name,ww,hh,smm,coo,tid)
{
 var mm = '<img src="img/play_dj/'+name+'.gif" border="0" width="'+ww+'" height="'+hh+'" align="absbottom" ALT="'+smm+'" ONCLICK="'+coo+'" ID="IM_'+tid+'"  style="background-image:url(img/play_dj/Hxcms_PixBG.gif);cursor: hand" onmouseover="ann_r(this)" onmouseout="ann_c(this)" onmousedown="ann_x(this)" onmouseup="ann_r(this)">';
 document.write(mm);
}


function ann_1(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt01_1.gif')";
}
function ann_2(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt01.gif')";
}
function ann_3(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt01.gif')";
}
function ann_cbo(name,ww,hh,smm,coo,tid)
{
 var mm = '<img src="img/play_dj/'+name+'.gif" border="0" width="'+ww+'" height="'+hh+'" align="absbottom" ALT="'+smm+'" ONCLICK="'+coo+'" ID="IM_'+tid+'"  style="background-image:url(img/play_dj/Hxcms_Bt01.gif);cursor: hand" onmouseover="ann_1(this)" onmouseout="ann_2(this)" onmousedown="ann_3(this)" onmouseup="ann_1(this)">';
 document.write(mm);
}


function ann_4(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt02_1.gif')";
}
function ann_5(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt02.gif')";
}
function ann_6(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt02.gif')";
}
function ann_stop(name,ww,hh,smm,coo,tid)
{
 var mm = '<img src="img/play_dj/'+name+'.gif" border="0" width="'+ww+'" height="'+hh+'" align="absbottom" ALT="'+smm+'" ONCLICK="'+coo+'" ID="IM_'+tid+'"  style="background-image:url(img/play_dj/Hxcms_Bt02.gif);cursor: hand" onmouseover="ann_4(this)" onmouseout="ann_5(this)" onmousedown="ann_6(this)" onmouseup="ann_4(this)">';
 document.write(mm);
}


function ann_7(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt03_1.gif')";
}
function ann_8(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt03.gif')";
}
function ann_9(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt03.gif')";
}
function ann_pauz(name,ww,hh,smm,coo,tid)
{
 var mm = '<img src="img/play_dj/'+name+'.gif" border="0" width="'+ww+'" height="'+hh+'" align="absbottom" ALT="'+smm+'" ONCLICK="'+coo+'" ID="IM_'+tid+'" style="background-image:url(img/play_dj/Hxcms_Bt03.gif);cursor: hand" onmouseover="ann_7(this)" onmouseout="ann_8(this)" onmousedown="ann_9(this)" onmouseup="ann_7(this)">';
 document.write(mm);
}




function ann_10(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt04_1.gif')";
}
function ann_11(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt04.gif')";
}
function ann_12(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt04.gif')";
}
function ann_prev(name,ww,hh,smm,coo,tid)
{
 var mm = '<img src="img/play_dj/'+name+'.gif" border="0" width="'+ww+'" height="'+hh+'" align="absbottom" ALT="'+smm+'" ONCLICK="'+coo+'" ID="IM_'+tid+'"  style="background-image:url(img/play_dj/Hxcms_Bt04.gif);cursor: hand" onmouseover="ann_10(this)" onmouseout="ann_11(this)" onmousedown="ann_12(this)" onmouseup="ann_10(this)">';
 document.write(mm);
}




function ann_13(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt05_1.gif')";
}
function ann_14(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt05.gif')";
}
function ann_15(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Bt05.gif')";
}
function ann_next(name,ww,hh,smm,coo,tid)
{
 var mm = '<img src="img/play_dj/'+name+'.gif" border="0" width="'+ww+'" height="'+hh+'" align="absbottom" ALT="'+smm+'" ONCLICK="'+coo+'" ID="IM_'+tid+'"  style="background-image:url(img/play_dj/Hxcms_Bt05.gif);cursor: hand" onmouseover="ann_13(this)" onmouseout="ann_14(this)" onmousedown="ann_15(this)" onmouseup="ann_13(this)">';
 document.write(mm);
 }
 
 
 
  function ann_16(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_cbo12.gif')";
}
function ann_17(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_cbohtb.gif')";
}
function ann_18(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_cbo13.gif')";
}
function ann_ht(name,ww,hh,smm,coo,tid)
{
 var mm = '<img src="img/play_dj/'+name+'.gif" border="0" width="'+ww+'" height="'+hh+'" align="absbottom" ALT="'+smm+'" ONCLICK="'+coo+'" ID="IM_'+tid+'"  style="background-image:url(img/play_dj/Hxcms_cbohtb.gif);cursor: hand" onmouseover="ann_16(this)" onmouseout="ann_17(this)" onmousedown="ann_18(this)" onmouseup="ann_16(this)">';
 document.write(mm);
}


 
  function ann_19(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_cbo14.gif')";
}
function ann_20(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_cboqjb.gif')";
}
function ann_21(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_cbo15.gif')";
}
function ann_qj(name,ww,hh,smm,coo,tid)
{
 var mm = '<img src="img/play_dj/'+name+'.gif" border="0" width="'+ww+'" height="'+hh+'" align="absbottom" ALT="'+smm+'" ONCLICK="'+coo+'" ID="IM_'+tid+'"  style="background-image:url(img/play_dj/Hxcms_cboqjb.gif);cursor: hand" onmouseover="ann_19(this)" onmouseout="ann_20(this)" onmousedown="ann_21(this)" onmouseup="ann_19(this)">';
 document.write(mm);
}


  function ann_22(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Size1.gif')";
}
function ann_23(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Size.gif')";
}
function ann_24(zzo)			
{
  zzo.style.backgroundImage = "url('img/play_dj/Hxcms_Size1.gif')";
}
function ann_list(name,ww,hh,smm,coo,tid)
{
 var mm = '<img src="img/play_dj/'+name+'.gif" border="0" width="'+ww+'" height="'+hh+'" align="absbottom" ALT="'+smm+'" ONCLICK="'+coo+'" ID="IM_'+tid+'"  style="background-image:url(img/play_dj/Hxcms_Size.gif);cursor: hand" onmouseover="ann_22(this)" onmouseout="ann_23(this)" onmousedown="ann_24(this)" onmouseup="ann_22(this)">';
 document.write(mm);
}

